﻿body {
    direction: rtl !important;
}


* {
    font-family: Tahoma;
}

.divAudioIcon {
    float: left;
}

.divAudioIcon:before {
    
}

.divCharsCount {
    float: left;
}

.divServiceLawyerName {
    float: left !important;
}


.divVTT .btnRecordAnswer {
    float: right;
}

.txtUseVTT {
    float: right;
}


.divLawyerName {
    margin-left: 10px;
    margin-right: 65px;
}

.divLawyerProfile .divLawyerName {
    margin-right: 65px !important;
    margin-left: 10px !important;
}


.AccoHeader {
    text-align: right;
}


.txtAdminFilterSideClients {
    left: 10px !important;
    right: auto !important;
}



.divPromoCodes .divPromoCode .txtPromoName {
    float: left;
}

.divPromoCodes .divPromoCode .txtPromoCode {
    float: right;
}



.AccoHeader:after {
    float: left;
    margin-right: 5px;
}


.Messages_li p {
    float: right;
}

.Messages_li span {
    float: left;
}


.signoutBTN {
    float: left !important;
}


.navbar-nav {
    float: right !important;
    direction: rtl !important;
}


.divNotificationParent .Headers div {
    left: 1.3333em;
    right: unset;
}


.divQuestionsNotify div, .divServicesNotify div, .divMessagesNotify div {
    left: 1.3333em;
    right: unset;
}


.AdminPageHeader span {
    text-align: right;
}


    .AdminPageHeader span::before {
        margin-right: 250px !important;
        margin-left: 0 !important;
    }


.OrderService {
    float: left;
}

.OrderServiceStep:before {
    float: right;
}

.OrderServiceStep span {
    float: left;
    padding-left: 10px;
    padding-right: 5px;
}


.AdminSideData {
    margin-left: 220px;
    margin-right: 12px;
}


.AdminSideClients {
    right: unset;
    left: 2px
}


.Admin-Content {
    margin-right: 220px;
    margin-left: 12px;
}


.More-Menu ul li a::after {
    content: ">";
    float: left;
}


.Admin-Menu {
    left: unset;
    right: 2px;
}


    .Admin-Menu ul li a::after {
        content: ">";
        float: left;
    }


    .Admin-Menu ul li a::before {
        padding-left: 15px;
        padding-right: 5px;
    }


.MultiItems .MultiItems-Delete {
    float: left;
}


.MultiItems .MultiItems-Text {
    float: right;
}



.MultiValues .MultiValues-Check {
    /*float: right;*/
}


.MultiValues .MultiValues-Text {
    padding-right: 5px;
    padding-left: unset;
    /*float: right;*/
}


.select-checkbox-fa {
    margin-right: 20px;
}


.divRattingStars {
    float: right;
}


    .divRattingStars svg {
        float: right;
    }


.Service_li .Service_info .Service_More {
    float: left;
}


.Service_li .Service_info .Service_price {
    float: right;
}


.Law_li .Law_info .Law_Country {
    float: left;
}


.Law_li .Law_info .Law_Type {
    float: right;
}


.divServiceName {
    padding-right: 15px;
    padding-left: 0;
}


.subheader-icon {
    margin: -6px 0 -6px 32px;
    background-repeat: no-repeat no-repeat;
    display: inline-block;
    vertical-align: middle;
    fill: currentColor;
    height: 24px;
    width: 24px;
    min-height: 24px;
    min-width: 24px;
}


.QuestionIcon {
    float: right !important;
    margin-right: 0 !important;
    margin-left: 10px !important;
}


.divTopic {
    padding-right: 0 !important;
    padding-left: 15px !important;
}


.imgLawyer {
    float: right;
    margin-right: 0;
    margin-left: 16px;
}


.col-1, .col-2, .col-3, .col-4 .col-5 .col-6, .col-7, .col-8, .col-9, .col-10 {
    float: right;
}

/* Cases Menu Style List */
.Case_li img {
    float: right !important;
    margin: 0 0 0 15px !important;
}
/* Cases Menu Style List */



/* COMPACT Cases Menu Style List */
.Case_li_copmact img {
    float: right !important;
    margin: 0 0 0 15px !important;
}
/* COMPACT Cases Menu Style List */


/* Replies Menu Style List */
.Reply_li img {
    float: right !important;
    margin: 0 0 0 15px !important;
}
/* Replies Menu Style List */



/* Reviews Menu Style List */
.Review_li img {
    float: right !important;
    margin: 0 0 0 15px !important;
}
/* Reviews Menu Style List */


.AnswerDate {
    margin-right: 40px;
    padding-right: 16px;
    padding-left: 16px;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}




/* Responsive: Portrait tablets and up */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
    .Service_li {
        width: 99%;
        margin: 0 0 15px 0;
        display: flex;
        float: none;
    }

    .divComments {
        padding-top: 35px;
        padding-left: 10px;
        padding-right: 10px;
    }


    .divQuestionInfo div {
        width: 49%;
        display: block;
        margin-bottom: 12px;
    }

    .col-1, .col-2, .col-3, .col-4 .col-5 .col-6, .col-7, .col-8, .col-9, .col-10 {
        min-width: 100% !important;
        width: 100% !important;
    }
}




/* Responsive: Mobile */
@media only screen and ( max-width: 767px) {

    .Service_li {
        float: none;
    }

    .col-1, .col-2, .col-3, .col-4 .col-5 .col-6, .col-7, .col-8, .col-9, .col-10 {
        padding-right: 15px;
        padding-left: 5px;
        float: none;
    }


    .divLawyerName {
        margin-left: 3px;
    }

    .divLawyerProfile .divLawyerName {
        margin-left: 3px !important;
    }
}
